Subject: Re: [PATCH] sk98lin: Driver update v7.09

From: Christoph Hellwig <[email-masked]>
Date: Fri, 22 Oct 2004 16:04:02 +0100

On Fri, Oct 22, 2004 at 03:14:41PM +0200, Mirko Lindner wrote:
> Hi dev-list,
> Hi Jeff,
> 
> here is the new version (v7.09) from our sk98lin driver for Kernel 2.6. 
> Sorry for this huge patch but this version has a lot of new functions 
> and changes. The driver was tested by our Test & Verification group and 
> our OEM customers and include all kernel changes during the latest 
> kernel release.
> 
> Please send me an email if you like a version of the driver for kernel 
> 2.4 or if you have any problems or questions.
> 
> The new patch for BK version 2.6.9 bk6 can be find at:
> http://www.syskonnect.de/support/temp/sk98lin_v7.09_2.6.9-bk6_patch

Standard disclaimer:  please submit small incremental patches that fix
specific issue.